[API Reference](../README.md) > [GetTotalReputationSupplyConfig](../interfaces/GetTotalReputationSupplyConfig.md)

# Interface: GetTotalReputationSupplyConfig

## Hierarchy

**GetTotalReputationSupplyConfig**

## Index

### Properties

* [proposalId](GetTotalReputationSupplyConfig.md#proposalId)

---

## Properties

<a id="proposalId"></a>

###  proposalId

**● proposalId**: *`string`*

*Defined in [wrappers/genesisProtocol.ts:1315](https://github.com/daostack/arc.js/blob/889e0b02/lib/wrappers/genesisProtocol.ts#L1315)*

unique hash of proposal index

___

